## univention-directory-policy 11.0.1-1A~5.0.0.202302032001

=== debian/changelog ===
univention-directory-policy (11.0.1-1A~5.0.0.202302032001) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:01:30 +0100

univention-directory-policy (11.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:39 +0100

univention-directory-policy (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:20 +0200

univention-directory-policy (10.0.1-2) unstable; urgency=medium

  * Bug #51092: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 11:01:36 +0200

univention-directory-policy (10.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 11:42:36 +0100

univention-directory-policy (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:36 +0100

univention-directory-policy (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:22 +0100

univention-directory-policy (8.0.0-3) unstable; urgency=medium

  * Bug #40247: let joinscript fail if errors happen

 -- Florian Best <best@univention.de>  Fri, 28 Jul 2017 15:59:23 +0200

univention-directory-policy (8.0.0-2) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:06:58 +0200

univention-directory-policy (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:03 +0200

univention-directory-policy (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:12:30 +0100

univention-directory-policy (6.0.0-1) unstable; urgency=low

  * Bug #35431: Start UCS 4.0 development

 -- Florian Best <best@univention.de>  Tue, 29 Jul 2014 13:40:23 +0200

univention-directory-policy (5.0.6-1) unstable; urgency=low

  * univention-directory-policy now uses the current joinscript-lib (Bug #28993)

 -- Erik Damrose <damrose@univention.de>  Thu, 03 Jan 2013 17:36:41 +0100

univention-directory-policy (5.0.5-1) unstable; urgency=low

  * added support for ldap/server/addition (Bug #26417)

 -- Felix Botner <botner@univention.de>  Thu, 01 Nov 2012 15:20:47 +0100

univention-directory-policy (5.0.4-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:20 +0200

univention-directory-policy (5.0.4-1) unstable; urgency=low

  * added logrotate configuration (Bug #18002)

 -- Felix Botner <botner@univention.de>  Wed, 12 Oct 2011 09:20:48 +0200

univention-directory-policy (5.0.3-1) unstable; urgency=low

  * use port 7389 as default for ldap/server/port (Bug #23231)

 -- Arvid Requate <requate@univention.de>  Mon, 19 Sep 2011 18:33:05 +0200

univention-directory-policy (5.0.2-1) unstable; urgency=low

  * Fixed typo in last commit: Added dependency to shell-univention-lib
    > 1.0.6 (Bug #22431)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 07 Jun 2011 15:36:54 +0200

univention-directory-policy (5.0.1-1) unstable; urgency=low

  * Added dependency to shell-univention-lib > 1.0.6 (Bug #22431)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 07 Jun 2011 09:58:48 +0200

univention-directory-policy (5.0.0-2) unstable; urgency=low

  * Consider ldap/server/port (Bug #20026)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 07 Jun 2011 07:29:07 +0200

univention-directory-policy (5.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #22431)
    * Bump version for UCS 3.0
    * Update copyright to 2011
    * Update to debhelper 7
    * Removed transition package univention-ldap-policy

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 09 May 2011 09:06:52 +0200

univention-directory-policy (4.0.1-1) unstable; urgency=low

  * extended default PATH to contain /usr/sbin and /sbin (Bug #12168)

 -- Arvid Requate <requate@univention.de>  Thu, 03 Mar 2011 17:54:51 +0100

univention-directory-policy (4.0.0-4) unstable; urgency=low

  * minor preinst fix (Bug #10457)

 -- Arvid Requate <requate@univention.de>  Thu, 03 Mar 2011 15:28:22 +0100

univention-directory-policy (4.0.0-3) unstable; urgency=low

  * call uninstall_config_registry and purge_obsolete_conffiles functions
    in univention-ldap-policy.preinst to clean up legacy ucr conffiles
    (Bug #10457)

 -- Arvid Requate <requate@univention.de>  Thu, 03 Mar 2011 15:28:21 +0100

univention-directory-policy (4.0.0-2) unstable; urgency=low

  * remove old ldap-policy files (Bug #10457)

 -- Jascha Geerds <geerds@univention.de>  Mon, 24 Jan 2011 16:28:19 +0100

univention-directory-policy (4.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 13:35:01 +0200

univention-directory-policy (3.0.3-1) unstable; urgency=low

  * check if script univention-ldap-server-available exists; Bug #9981

 -- Andreas Büsching <buesching@univention.de>  Mon, 26 Apr 2010 15:08:34 +0200

univention-directory-policy (3.0.2-1) unstable; urgency=low

  * fixed typo in the cron job file; Bug #9981

 -- Andreas Büsching <buesching@univention.de>  Fri, 26 Mar 2010 16:07:06 +0100

univention-directory-policy (3.0.1-1) unstable; urgency=low

  * if there is no connection to the LDAP server the cron job will not try
    to read the policies; Bug #9981

 -- Andreas Büsching <buesching@univention.de>  Fri, 26 Mar 2010 14:48:22 +0100


