=== debian/control ===
Source: univention-directory-policy
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-directory-policy
Architecture: all
Depends:
 netcat-traditional,
 python-univention-lib (>= 1.0.25-1),
 shell-univention-lib (>= 1.0.6),
 univention-config,
 ${misc:Depends},
Conflicts:
 univention-ldap-policy (<< 1.1.1),
Description: UCS - Directory Policy handler
 This package manages the scripts in /usr/lib/univention-directory-policy
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
