=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.5.2
 
@@ -11,7 +11,6 @@
 Architecture: all
 Depends:
  netcat-traditional,
- python-univention-lib (>= 1.0.25-1),
  shell-univention-lib (>= 1.0.6),
  univention-config,
  ${misc:Depends},
